body {
	text-align: center;
	margin: 0;
	font-family: "Verdana";
	font-size: 12px;
}

div {
	margin: 0 auto;	
}

input {
	font-size: 12px;
}

th, td {
    vertical-align: top;
}

div#main_div {
	width: 850px;
	padding: 25px;
	text-align: center;
	border-left: 1px #B8B8B8 solid;
	border-right: 1px #B8B8B8 solid;
}

div#main_button_div {
	margin: 50px 0px;
}

a.main_buttons {
	font-size: 15px;
}

div#addon_button_div {
	margin:10px 0px 20px 50px;
	text-align: left;
}

a.addon_buttons {
	font-size: 12px;
	margin: 5px;
}

div#content {
	width: 800px;
	margin-top: 25px;
}

img.ajax_loader {
	display: none;
}

br.clear {
	clear: both;
}